<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="SKBKontur.KZ.Forms.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <SKBKontur.KZ.Forms.Properties.Settings>
            <setting name="Wnd_KchForm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=165;</value>
            </setting>
            <setting name="Wnd_Wizard_GenerateReportWizard" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportingForm_PF" serializeAs="String">
                <value>WindowState=Normal;Width=850;Height=700;Left=535;Top=165;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Ndfl6v2021EditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportingForm_FNS" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=165;</value>
            </setting>
            <setting name="Wnd_ComplexEdit_Ndfl2SummEditor" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=442;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Ndfl6v2021PersonsListControl_v2024" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnInn=150;ColumnRefNum=100;ColumnStatus=100;ColumnTotalIncome=110;ColumnTaxableIncome=110;ColumnCalculatedTax=110;ColumnDeductedTax=110;ColumnDebts=120;ColumnReturnedTax=120;ColumnKpp=120;ColumnOktmo=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_GenericWindow_NotificationsCtrl" serializeAs="String">
                <value>WindowState=Maximized;Width=1920;Height=1040;Left=0;Top=0;</value>
            </setting>
            <setting name="Wnd_GenericWindow_FssBenefitRegistryForm" serializeAs="String">
                <value>WindowState=Normal;Width=1150;Height=600;Left=385;Top=215;</value>
            </setting>
            <setting name="List_FssBenefitsList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;KindColumn=150;TnColumn=75;PersonInfoColumn=200;SnilsColumn=120;NumberColumn=NaN;DatePeriodColumn=NaN;FssPaymentColumn=NaN;StatusColumn=80;CommentColumn=120;ListMenuColumn=NaN;ModifiedTimeColumn=NaN</value>
            </setting>
            <setting name="Wnd_LsViewPaidSumsForm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=500;Left=31;Top=8;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_EnpNoticeEditorVm" serializeAs="String">
                <value>WindowState=Maximized;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023PersonEditorControl"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Rsv2023EditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=300;</value>
            </setting>
            <setting name="List_Rsv2023PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=250;ColumnSnils=150;ColumnInn=150;ColumnPart=100;ColumnCat=100;ColumnStrahOverall=110;ColumnSumOverall=110;ColumnSumFree=110;ColumnStrahBase=120;ColumnOverLimitStrahBase=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_HistoryEdit" serializeAs="String">
                <value>WindowState=Normal;Width=800;Height=600;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindowWithNavPanel_FssBenefitEditor"
                serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=NaN;Top=NaN;SplitterXPos=300;</value>
            </setting>
            <setting name="SedoExportPath" serializeAs="String">
                <value>C:\1</value>
            </setting>
            <setting name="List_Efs1PersonListEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnPodr=120;AllCount=120;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_Efs1PersonEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=350;</value>
            </setting>
            <setting name="List_SzvPersonPartEditorControl" serializeAs="String">
                <value>ColumnCheck=100;ColumnTn=100;ColumnFio=300;ColumnSnils=150;ColumnTrStag=100;ColumnAction=50</value>
            </setting>
            <setting name="Wnd_ComplexEdit" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=404;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_ReportEntityEditor_SzvCorrEditorVm" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=700;Left=460;Top=165;SplitterXPos=300;</value>
            </setting>
            <setting name="Wnd_KchForm_NewDoljn" serializeAs="String">
                <value>WindowState=Normal;Width=800;Height=440;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindow" serializeAs="String">
                <value>WindowState=Normal;Width=600;Height=373;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindow_AddNewElnCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=540;Height=470;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="Wnd_GenericWindow_ELNRegistryFormCtrl" serializeAs="String">
                <value>WindowState=Normal;Width=1000;Height=600;Left=460;Top=220;</value>
            </setting>
            <setting name="ElnFilter" serializeAs="String">
                <value />
            </setting>
            <setting name="List_ELNList" serializeAs="String">
                <value>CheckBoxWithChoiceHeader=NaN;RegNumColumn=NaN;NumberColumn=NaN;TnColumn=70;PersonFioColumn=200;SnilsColumn=140;DatePeriodColumn=NaN;SumColumn=NaN;StatusColumn=200;ModifiedTimeColumn=NaN;ListMenuColumn=NaN</value>
            </setting>
            <setting name="Wnd_SelectLSForm" serializeAs="String">
                <value>WindowState=Normal;Width=900;Height=700;Left=NaN;Top=NaN;</value>
            </setting>
            <setting name="List_SelectLSForm" serializeAs="String">
                <value>ColumnCheck=100;ColumnPodrId=115;ColumnTn=90;ColumnFio=250;ColumnSnils=150;ColumnInn=150</value>
            </setting>
        </SKBKontur.KZ.Forms.Properties.Settings>
    </userSettings>
</configuration>